.rslides {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0;
  }

.rslides li {
  -webkit-backface-visibility: hidden;
  position: absolute;
  display: none;
  width: 100%;
  left: 0;
  top: 0;
  }

.rslides li:first-child {
  position: relative;
  display: block;
  float: left;
  }


.rslides {
  margin: 0;
  }

.rslides_tabs {
  list-style: none;
  padding: 0;
  margin:30px 0 32px;
  width: 100%;
  float:left;
  overflow:hidden;
  }

.rslides_tabs li {
  display:inline-block;
  float: left;
  width:33.3%;
  font-size:10px;
  padding-left:2px;
  }

.rslides_tabs li:first-child {
  margin-left: 0;
  padding-left:0;
  }

.rslides_tabs a {
  text-decoration: none;
  padding: 9px 20px;
  display: inline-block;
  width: 100%;
  max-width:190px;
  height:35px;
  text-indent:9999px;
  background:#dadada;
  box-shadow:0 0 0 2px #d2d2d2 inset;
  transform:skew(-16deg);
  }

.rslides_tabs li:first-child a {
  margin:0 8px 0 -8px;
  }

.rslides_tabs li:last-child a {
  margin:0 -8px 0 8px;
  }

.rslides_tabs .rslides_here a {
  background:#fff !important;
  box-shadow:none;
  }

img{ max-width:100%;}